#ifndef __CONFIG_H
#define __CONFIG_H
#define HLPFILE "sbl.hlp" /* filename of help screen */
#define VERSION "suse-blinux version 3.3.2"
#define COPYRIGHT "\ncopyright (c) 2000-2008 SuSE Linux Products gmbh, Nuernberg\n Author: Marco Skambraks <marco@suse.de>\n"
#define CONSOLE "/dev/tty0"     /* name of device for simulating keystrokes */
#define DELAY_TIME 40           /* sleep time per cycle - overall speed */
#define DEVICE_DIRECTORY "/dev"
#define NBR_SCR 16              /* actual number of separate screens */
#define CSRJMP_NICENESS 10      /* niceness of cursor routing subprocess */
#define CSRJMP_TIMEOUT 2000     /* cursor routing idle timeout in ms */
#define CSRJMP_SETTLE_DELAY 400 /* delay to use in csrjmp_sub() loops (ms) */

#define UP_CSR "\033[A"		/* vt100 up-cursor */
#define DN_CSR "\033[B"		/* vt100 down-cursor */
#define LT_CSR "\033[D"		/* vt100 left-cursor */
#define RT_CSR "\033[C"		/* vt100 right-cursor */
#define KEY_RETURN "\r"
#endif
