#ifndef _KBDSNIFF_H
#define _KBDSNIF_H

#define KBD_MAX_STR 255
#define KBD_SEND_TIMEOUT 500    /* timout in ms */
#define KBD_RECV_TIMEOUT 1      /* timeout in seconds */

/* error codes */
#define KBD_NO_CONN -1
#define KBD_CMD_ERR -2
#define KBD_NOT_VALID -3

int kbd_open (int port);
int kbd_auth (char *authkey);
int kbd_setkey (int key);
int kbd_get ();
void kbd_close ();

#endif
